<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<!DOCTYPE HTML>
<html>
<head>
<title id="pageTitle">上海好彩建筑装潢设计有限公司</title>
<meta name="renderer" content="webkit"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="format-detection" content="telephone=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no"/>
<meta id="description" name="Description" content="上海好彩建筑装潢设计有限公司"/>
<meta id="key" name="Keywords" content="上海好彩建筑装潢设计有限公司"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/static/haocai/css/common.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/static/haocai/css/other.css"/>
<script language="javascript" type="text/javascript" src="${pageContext.request.contextPath}/static/haocai/js/jquery.min.js"></script>
<script type="text/javascript" src="http://api.map.baidu.com/api?v=2.0&ak=Yp9062LbFzGcPihwzzRzGqdB"></script>
</head>
<body>
<div class="warp">
    <div class="nav navbk clearfix">
    	<div class="mainbox">
    	<!--<a class="cd-nav-trigger  cd-nav-trigger-link">Menu<span class="cd-icon"></span></a>-->        
            <div class="logo"><a href="index.html"><img src="/static/haocai/images/logo.png" /></a></div>
            <a class="wapmenu diswapblock">Menu</a>
            <div class="menucon">
                <div class="waplogo diswapblock"><img src="/static/haocai/images/waplogo.png"></div>
                <ul class="navherd">
                    <li><a href="index.html">网站首页</a></li>
                    <li><a href="about.html?id=1">关于好彩</a></li>
                    <li><a href="case.html">成功案例</a></li>
                    <li><a href="service.html?id=1">服务支持</a></li>
                    <li><a href="news.html?id=${findId.id}&${pageNum}&pageSize=3">新闻中心</a></li>
                    <li class="navon"><a href="contact.html">联系我们</a></li>
                </ul>
                <div class="close diswapblock">关闭</div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
	$(function(){
		$(".wapmenu").click(function(){
			$(".menucon").show(300);
			})
		$(".close").click(function(){
			$(".menucon").hide(300);
			})
		
		})
</script>

<div class="warppr"></div>

<div class="solside" style="background-image:url(/static/haocai/images/solside05.jpg);"></div>

<div class="mainbox">
	<div class="contact clearfix">
        <div class="contact_top">
            <div class="erweima"><img src="/static/haocai/images/erweima.jpg"></div>
            <div class="contact_title">
                <p class="tel">021-54217599</p>
                <p class="company">上海好彩建筑装潢设计有限公司</p>
                <span>Shanghai good color architectural decoration designLimited</span>
            </div>
        </div>
        <div class="contact_list clearfix">
            <ul>
                <li>
                    <i class="icon_contact1"></i>
                    <div class="contact_con">
                        <p class="tit">联系人</p>
                        <p class="p_con">柯昌国</p>
                    </div>
                </li>
                
                <li>
                    <i class="icon_contact2"></i>
                    <div class="contact_con">
                        <p class="tit">联系方式</p>
                        <p class="p_con">021-54217599<br>13391055772</p>
                    </div>
                </li>
                
                <li>
                    <i class="icon_contact3"></i>
                    <div class="contact_con">
                        <p class="tit">公司地址</p>
                        <p class="p_con">中国·上海市徐汇区龙吴路777号3号楼105室</p>
                    </div>
                </li>
                
                <li>
                    <i class="icon_contact4"></i>
                    <div class="contact_con">
                        <p class="tit">公司网址</p>
                        <p class="p_con">http://www.shhaocai.com/</p>
                    </div>
                </li>
            </ul>
        </div>
        <div class="map" id="map"></div>
    </div>
</div>

<div class="footer">
	<div class="footer_con">
    	<p class="footer_con_te">Copyright 2004-2020 上海好彩建筑装潢设计有限公司  沪ICP备14003493号-1    powered by <a href="http://shjieguan.com/">jzdsh</a></p>
    </div>
</div>
<!-- 代码部分end -->

 <script type="text/javascript">
    //创建和初始化地图函数：
    function initMap(){
      createMap();//创建地图
      setMapEvent();//设置地图事件
      addMapControl();//向地图添加控件
      addMapOverlay();//向地图添加覆盖物
    }
    function createMap(){ 
      map = new BMap.Map("map"); 
      map.centerAndZoom(new BMap.Point(121.454867,31.159761),19);
    }
    function setMapEvent(){
      map.enableScrollWheelZoom();
      map.enableKeyboard();
      map.enableDragging();
      map.enableDoubleClickZoom()
    }
    function addClickHandler(target,window){
      target.addEventListener("click",function(){
        target.openInfoWindow(window);
      });
    }
    function addMapOverlay(){
      var markers = [
        {content:"中国·上海市徐汇区龙吴路777号3号楼105室",title:"上海好彩建筑装潢设计有限公司",imageOffset: {width:-69,height:-21},position:{lat:31.159916,lng:121.454769}}
      ];
      for(var index = 0; index < markers.length; index++ ){
        var point = new BMap.Point(markers[index].position.lng,markers[index].position.lat);
        var marker = new BMap.Marker(point,{icon:new BMap.Icon("http://api.map.baidu.com/lbsapi/createmap/images/icon.png",new BMap.Size(20,25),{
          imageOffset: new BMap.Size(markers[index].imageOffset.width,markers[index].imageOffset.height)
        })});
        var label = new BMap.Label(markers[index].title,{offset: new BMap.Size(25,5)});
        var opts = {
          width: 200,
          title: markers[index].title,
          enableMessage: false
        };
        var infoWindow = new BMap.InfoWindow(markers[index].content,opts);
        marker.setLabel(label);
        addClickHandler(marker,infoWindow);
        map.addOverlay(marker);
      };
    }
    //向地图添加控件
    function addMapControl(){
      var scaleControl = new BMap.ScaleControl({anchor:BMAP_ANCHOR_BOTTOM_LEFT});
      scaleControl.setUnit(BMAP_UNIT_IMPERIAL);
      map.addControl(scaleControl);
      var navControl = new BMap.NavigationControl({anchor:BMAP_ANCHOR_TOP_LEFT,type:BMAP_NAVIGATION_CONTROL_LARGE});
      map.addControl(navControl);
      var overviewControl = new BMap.OverviewMapControl({anchor:BMAP_ANCHOR_BOTTOM_RIGHT,isOpen:true});
      map.addControl(overviewControl);
    }
    var map;
      initMap();
  </script>


</body>
</html>